@media (min-width: 1920px) {
    .row .cols-sample-area {
        width: 72.956%;
        *width: 72.956%;
    }

    .row .cols-prop-area {
        height: 100%;
        width: 24.9146%;
    }

    .row [class*="col-md-3"] {
        width: 46.933667%;
        margin-left: 0px;
    }
}

@media (min-width: 1024px) and (max-width: 1920px) {

    .row .cols-sample-area {
        width: 72.956%;
        *width: 72.956%;
    }

    .row .cols-prop-area {
        height: 100%;
        min-height: 351px;
        width: 24.9146%;
    }

    .cols-prop-area [class^="col-md-"] {
        width: 46.933667%;
        margin-left: 0px;
    }
}

@media (min-width: 480px) and (max-width: 1023px) {
    .row .cols-sample-area, .row .cols-prop-area {
        margin-left: 0px;
        width: 100%;
        *width: 100%;
        margin-left: 0px;
    }

    .cols-prop-area [class*="col-md-3"] {
        width: 46.933667%;
        margin-left: 0px;
    }

    .prop-grid.keyboard [class^="col-md-"] {
        height: 30px;
        min-height: 30px;
    }
}

ol, ul {
    margin-top: 0;
    margin-bottom: 10px;
}

.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}
.nav > li {
    position: relative;
    display: block;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 15px;
}
.nav > li > a:hover,
.nav > li > a:focus {
    text-decoration: none;
    background-color: #eee;
}
.nav > li.disabled > a {
    color: #777;
}
.nav > li.disabled > a:hover,
.nav > li.disabled > a:focus {
    color: #777;
    text-decoration: none;
    cursor: not-allowed;
    background-color: transparent;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
    background-color: #eee;
    border-color: #337ab7;
}
.nav .nav-divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}
.nav-tabs1 {
    border-bottom: 1px solid #ddd;
}
.nav-tabs > li {
    float: left;
    margin-bottom: -1px;
}
.nav-tabs > li > a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
}
.nav-tabs > li > a:hover {
    border-color: #eee #eee #ddd;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    color: #555;
    cursor: default;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}
.nav-tabs.nav-justified {
    width: 100%;
    border-bottom: 0;
}
.nav-tabs.nav-justified > li {
    float: none;
}
.nav-tabs.nav-justified > li > a {
    margin-bottom: 5px;
    text-align: center;
}
.nav-tabs.nav-justified > .dropdown .dropdown-menu {
    top: auto;
    left: auto;
}
a {
    color: #337ab7;
    text-decoration: none;
}
a:hover,
a:focus {
    color: #23527c;
    text-decoration: underline;
}
a:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.tab-content > .tab-pane {
    display: none;
}
.tab-content > .active {
    display: block;
}
.fade {
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
}
.fade.in {
    opacity: 1;
}
.collapse {
    display: none;
}
.collapse.in {
    display: block;
}
